Last Comment Bug 563435 - [AMO] Update addons.mozilla.org on 5/6
: [AMO] Update addons.mozilla.org on 5/6
Status: VERIFIED FIXED
05/06/2010 @ 5pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 13:16 PDT by Wil Clouser [:clouserw]
Modified: 2013-10-09 10:29 PDT (History)
6 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Wil Clouser [:clouserw] 2010-05-03 13:16:37 PDT
These are steps for the AMO update on Thursday.  There are some things in here that are new so please read this over ahead of time and talk to oremj if you have questions.

1) Make sure rabbitmq is ready to go (oremj will know if it is or not)

2) Redirect site traffic

3) Update zamboni.  Something like:
    git pull
    git submodule update --init
    pip install -r requirements-prod.txt

4) Run `./manage.py compress_assets`

5) Configure settings_local.py for zamboni:  If you need to adjust Celery's variables (BROKER_*) now is the time.

6) Run `schematic migrations` from zamboni root

7) `svn revert -R` if necessary, then `svn up` addons.mozilla.org

8) `svn revert -R` if necessary, then `svn up` services.addons.mozilla.org

9) Restart apache to pick up gettext changes

10) Clear all caches (Zeus, memcache, local cake cache) on both AMO and SAMO.

11) Install darklaunch redirects on Zeus (copy these from preview).  We can start with 25% traffic to the home page and add-on detail pages (talk to oremj if you have questions).

12) Make preview and production crontabs the same.  Right now there is one job different, but there might be others by the time we go live.

I still need to tag the site so this bug is serving as advanced notice for now.
Thanks.
Comment 1 Jeff Balogh (:jbalogh) 2010-05-03 13:35:22 PDT
Is prod going to have a virtualenv pair like preview and next?  That decreases downtime and lets us get the environment ready before switching code over.

3.0) `git checkout .` if there are local changes.

The real pip install line is in preview's update scripts, but it's similar to `pip install -i https://hudson.mozilla.org/pypi/ -r https://hudson.mozilla.org/pypi/pip-manifest.txt`.

9.0) Sync httpd.conf for preview and prod (get all the zamboni rewrites).
Comment 2 Jeff Balogh (:jbalogh) 2010-05-06 07:58:50 PDT
9.1)  AllowOverride for /media (bug 564103)
Comment 3 Wil Clouser [:clouserw] 2010-05-06 16:30:38 PDT
instead of #12, just copy /scripts/crontab/prod to prod's crontab
Comment 4 Jeremy Orem [:oremj] 2010-05-06 16:35:00 PDT
[root@mradm02 zamboni]# git pull
remote: Counting objects: 2129, done.
remote: Compressing objects: 100% (792/792), done.
remote: Total 1953 (delta 1385), reused 1527 (delta 1053)
Receiving objects: 100% (1953/1953), 340.44 KiB, done.
Resolving deltas: 100% (1385/1385), completed with 123 local objects.
From git://github.com/jbalogh/zamboni
 * [new branch]      detail-speed -> origin/detail-speed
 * [new branch]      discovery  -> origin/discovery
   a79e4aa..39c0588  master     -> origin/master
 + 84f4747...44e3823 next       -> origin/next  (forced update)
 * [new tag]         5.9        -> 5.9
error: Your local changes to 'apps/amo/middleware.py' would be overwritten by merge.  Aborting.
Please, commit your changes or stash them before you can merge.
[root@mradm02 zamboni]# git status
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 1 and 243 different commit(s) each, respectively.
#
# Changed but not updated:
#   (use "git add <file>..." to update what will be committed)
#   (use "git checkout -- <file>..." to discard changes in working directory)
#
#	modified:   apps/amo/middleware.py
#	modified:   apps/amo/views.py
#	modified:   apps/stats/models.py
#	modified:   wsgi/zamboni.wsgi
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	apps/amo/middleware.py.orig
#	apps/stats/models.py.orig
#	settings_local_mpt.py
no changes added to commit (use "git add" and/or "git commit -a")
[root@mradm02 zamboni]# git diff
diff --git a/apps/amo/middleware.py b/apps/amo/middleware.py
index d95b456..8989837 100644
--- a/apps/amo/middleware.py
+++ b/apps/amo/middleware.py
@@ -11,7 +11,7 @@ from django.utils.encoding import smart_str
 
 import l10n
 
-import amo.models
+import amo
 from . import urlresolvers
 from .helpers import urlparams
 
diff --git a/apps/amo/views.py b/apps/amo/views.py
index 78fea94..63052f2 100644
--- a/apps/amo/views.py
+++ b/apps/amo/views.py
@@ -10,7 +10,7 @@ from django.views.decorators.csrf import csrf_exempt
 import jingo
 import phpserialize as php
 
-from stats.models import Contribution, ContributionError
+from stats.models import Contribution, ContributionError, SubscriptionEvent
 from . import log
 
 
@@ -77,8 +77,12 @@ def paypal(request):
                        data.urlencode(), 20).readline() != 'VERIFIED':
         return http.HttpResponseForbidden('Invalid confirmation')
 
+    if request.POST.get('txn_type', '').startswith('subscr_'):
+        SubscriptionEvent.objects.create(post_data=php.serialize(request.POST))
+        return http.HttpResponse()
+
     # We only care about completed transactions.
-    if request.POST['payment_status'] != 'Completed':
+    if request.POST.get('payment_status') != 'Completed':
         return http.HttpResponse('Payment not completed')
 
     # Make sure transaction has not yet been processed.
diff --git a/apps/stats/models.py b/apps/stats/models.py
index 028e003..6526968 100644
--- a/apps/stats/models.py
+++ b/apps/stats/models.py
@@ -8,6 +8,7 @@ import caching.base
 import l10n
 from l10n import ugettext as _
 
+from amo.models import ModelBase
 from amo.fields import DecimalCharField
 from amo.utils import send_mail as amo_send_mail
 
@@ -185,6 +186,14 @@ class Contribution(caching.base.CachingMixin, models.Model):
             self.save()
 
 
+class SubscriptionEvent(ModelBase):
+    """Save subscription info for future processing."""
+    post_data = StatsDictField()
+
+    class Meta:
+        db_table = 'subscription_events'
+
+
 class GlobalStat(caching.base.CachingMixin, models.Model):
+    class Meta:
+        db_table = 'subscription_events'
+
+
 class GlobalStat(caching.base.CachingMixin, models.Model):
 
 
+class SubscriptionEvent(ModelBase):
+    """Save subscription info for future processing."""
+    post_data = StatsDictField()
+
+    class Meta:
+        db_table = 'subscription_events'
+
+
 class GlobalStat(caching.base.CachingMixin, models.Model):
     name = models.CharField(max_length=255)
     count = models.IntegerField()
diff --git a/wsgi/zamboni.wsgi b/wsgi/zamboni.wsgi
index 3140855..206a4d7 100644
--- a/wsgi/zamboni.wsgi
+++ b/wsgi/zamboni.wsgi
@@ -1,23 +1,30 @@
 import os
 import site
 
+import django.conf
 import django.core.handlers.wsgi
+import django.core.management
+import django.utils
 
 
-# Add the parent dir of zamboni to the python path so we can import manage
-# (which sets other path stuff) and settings.
+# Add the zamboni dir to the python path so we can import manage which sets up
+# other paths and settings.
 wsgidir = os.path.dirname(__file__)
-site.addsitedir(os.path.abspath(os.path.join(wsgidir, '../../')))
+site.addsitedir(os.path.abspath(os.path.join(wsgidir, '../')))
 
-# zamboni.manage adds the `apps` and `lib` directories to the path.
-import zamboni.manage
+# manage adds the `apps` and `lib` directories to the path.
+import manage
 
-os.environ['DJANGO_SETTINGS_MODULE'] = 'zamboni.local_settings'
+# Do validate and activate translations like using `./manage.py runserver`.
+# http://blog.dscpl.com.au/2010/03/improved-wsgi-script-for-use-with.html
+utility = django.core.management.ManagementUtility()
[root@mradm02 zamboni]# git status
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 1 and 243 different commit(s) each, respectively.
#
# Changed but not updated:
#   (use "git add <file>..." to update what will be committed)
#   (use "git checkout -- <file>..." to discard changes in working directory)
#
#	modified:   apps/amo/middleware.py
#	modified:   apps/amo/views.py
#	modified:   apps/stats/models.py
#	modified:   wsgi/zamboni.wsgi
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	apps/amo/middleware.py.orig
#	apps/stats/models.py.orig
#	settings_local_mpt.py
no changes added to commit (use "git add" and/or "git commit -a")
[root@mradm02 zamboni]# git reset --hard master/origin
fatal: ambiguous argument 'master/origin': unknown revision or path not in the working tree.
Use '--' to separate paths from revisions
[root@mradm02 zamboni]# git reset --hard origin/master
warning: unable to unlink configs: Is a directory
HEAD is now at 39c0588 tweak cron
[root@mradm02 zamboni]# git status
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 58 and 26 different commit(s) each, respectively.
#
# Changed but not updated:
#   (use "git add <file>..." to update what will be committed)
#   (use "git checkout -- <file>..." to discard changes in working directory)
#
#	modified:   locale
#	modified:   media/css
#	modified:   media/img/amo2009
#	modified:   media/js
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	apps/amo/middleware.py.orig
#	apps/stats/models.py.orig
#	configs/apache/
#	settings_local_mpt.py
no changes added to commit (use "git add" and/or "git commit -a")
[root@mradm02 zamboni]# ls configs/
apache/ .git/   init.d/ sphinx/ 
[root@mradm02 zamboni]# git status configs/
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 58 and 26 different commit(s) each, respectively.
#
# Changed but not updated:
#   (use "git add <file>..." to update what will be committed)
#   (use "git checkout -- <file>..." to discard changes in working directory)
#
#	modified:   locale
#	modified:   media/css
#	modified:   media/img/amo2009
#	modified:   media/js
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	apps/amo/middleware.py.orig
#	apps/stats/models.py.orig
#	configs/apache/
#	settings_local_mpt.py
no changes added to commit (use "git add" and/or "git commit -a")
[root@mradm02 zamboni]# rm -rf configs/
[root@mradm02 zamboni]# git reset --hard origin/master
HEAD is now at 39c0588 tweak cron
[root@mradm02 zamboni]# git status
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 58 and 26 different commit(s) each, respectively.
#
# Changed but not updated:
#   (use "git add <file>..." to update what will be committed)
#   (use "git checkout -- <file>..." to discard changes in working directory)
#
#	modified:   locale
#	modified:   media/css
#	modified:   media/img/amo2009
#	modified:   media/js
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	apps/amo/middleware.py.orig
#	apps/stats/models.py.orig
#	settings_local_mpt.py
no changes added to commit (use "git add" and/or "git commit -a")
[root@mradm02 zamboni]# git submodule update --init
remote: Counting objects: 816, done.
remote: Compressing objects: 100% (345/345), done.
remote: Total 733 (delta 457), reused 648 (delta 376)
Receiving objects: 100% (733/733), 12.00 MiB | 2.92 MiB/s, done.
Resolving deltas: 100% (457/457), completed with 41 local objects.
From git://github.com/clouserw/amo-locales
   688f95b..5c6bc50  master     -> origin/master
Submodule path 'locale': checked out '5c6bc50c5fdead580c5ff0760d9e1c552476cdeb'
remote: Counting objects: 149, done.
remote: Compressing objects: 100% (58/58), done.
remote: Total 142 (delta 135), reused 87 (delta 84)
Receiving objects: 100% (142/142), 17.37 KiB, done.
Resolving deltas: 100% (135/135), completed with 7 local objects.
From git://github.com/jbalogh/amo2009-css
 + 5d5d8a8...f8f5207 master     -> origin/master  (forced update)
Submodule path 'media/css': checked out 'f8f52070c03367bb8060c5aba79651a98e3d4d1a'
remote: Counting objects: 16, done.
remote: Compressing objects: 100% (13/13), done.
remote: Total 13 (delta 5), reused 0 (delta 0)
Unpacking objects: 100% (13/13), done.
From git://github.com/jbalogh/amo2009-img
   d8035e9..f60bb5f  master     -> origin/master
Submodule path 'media/img/amo2009': checked out 'f60bb5f75c3bfa6ba08de0848ed8619a550c8ac2'
remote: Counting objects: 114, done.
remote: Compressing objects: 100% (99/99), done.
remote: Total 101 (delta 90), reused 0 (delta 0)
Receiving objects: 100% (101/101), 16.58 KiB, done.
Resolving deltas: 100% (90/90), completed with 12 local objects.
From git://github.com/davedash/amo-js
   894cbfe..1264136  master     -> origin/master
 * [new branch]      personas-install -> origin/personas-install
Submodule path 'media/js': checked out '1264136a02181e656334bdf72375430dce492c59'
[root@mradm02 zamboni]# git status
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 58 and 26 different commit(s) each, respectively.
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	apps/amo/middleware.py.orig
#	apps/stats/models.py.orig
#	settings_local_mpt.py
nothing added to commit but untracked files present (use "git add" to track)
[root@mradm02 zamboni]# rm apps/amo/middleware.py.orig 
rm: remove regular file `apps/amo/middleware.py.orig'? y
[root@mradm02 zamboni]# rm apps/stats/models.py.orig 
rm: remove regular file `apps/stats/models.py.orig'? y
[root@mradm02 zamboni]# git status
# On branch next
# Your branch and 'origin/next' have diverged,
# and have 58 and 26 different commit(s) each, respectively.
#
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	settings_local_mpt.py
nothing added to commit but untracked files present (use "git add" to track)
Comment 5 Jeremy Orem [:oremj] 2010-05-06 16:39:29 PDT
(zamboni)[root@mradm02 zamboni]# git reset --hard origin/next
HEAD is now at 44e3823 link to /collection (bug 564317)
(zamboni)[root@mradm02 zamboni]# git status
# On branch next
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	settings_local_mpt.py
nothing added to commit but untracked files present (use "git add" to track)
Comment 6 Jeremy Orem [:oremj] 2010-05-06 16:40:05 PDT
Running migration 26:
CREATE TABLE `appsupport` (
    `id` int(11) unsigned AUTO_INCREMENT NOT NULL PRIMARY KEY,
    `created` datetime NOT NULL,
    `modified` datetime NOT NULL,
    `addon_id` int(11) unsigned NOT NULL,
    `app_id` int(11) unsigned NOT NULL
)
;
ALTER TABLE `appsupport` ADD CONSTRAINT `addon_id_refs_id_fd65824a` FOREIGN KEY (`addon_id`) REFERENCES `addons` (`id`);
ALTER TABLE `appsupport` ADD CONSTRAINT `app_id_refs_id_481ce338` FOREIGN KEY (`app_id`) REFERENCES `applications` (`id`);
COMMIT;

That took 0.03 seconds
##################################################
Comment 7 Jeremy Orem [:oremj] 2010-05-06 16:41:27 PDT
[root@mradm02 addons.mozilla.org-remora]# svn up
 U   .

Fetching external item into 'site'
U    site/app/locale/sv_SE/LC_MESSAGES/messages.po
U    site/app/locale/sv_SE/LC_MESSAGES/z-javascript.po
U    site/app/locale/sv_SE/LC_MESSAGES/z-messages.po
U    site/app/locale/uk/LC_MESSAGES/messages.mo
U    site/app/locale/uk/LC_MESSAGES/messages.po
U    site/app/locale/uk/LC_MESSAGES/z-messages.mo
U    site/app/locale/uk/LC_MESSAGES/z-javascript.po
U    site/app/locale/uk/LC_MESSAGES/z-messages.po
U    site/app/locale/sq/LC_MESSAGES/messages.mo
U    site/app/locale/sq/LC_MESSAGES/messages.po
U    site/app/locale/sq/LC_MESSAGES/z-javascript.mo
U    site/app/locale/sq/LC_MESSAGES/z-messages.mo
U    site/app/locale/sq/LC_MESSAGES/z-javascript.po
U    site/app/locale/sq/LC_MESSAGES/z-messages.po
U    site/app/locale/z-keys.pot
U    site/app/locale/da/LC_MESSAGES/messages.po
U    site/app/locale/da/LC_MESSAGES/z-javascript.po
U    site/app/locale/da/LC_MESSAGES/z-messages.po
U    site/app/locale/sr/LC_MESSAGES/messages.mo
U    site/app/locale/sr/LC_MESSAGES/messages.po
U    site/app/locale/sr/LC_MESSAGES/z-messages.mo
U    site/app/locale/sr/LC_MESSAGES/z-javascript.po
U    site/app/locale/sr/LC_MESSAGES/z-messages.po
U    site/app/locale/fa/LC_MESSAGES/messages.po
U    site/app/locale/fa/LC_MESSAGES/z-javascript.po
U    site/app/locale/fa/LC_MESSAGES/z-messages.po
U    site/app/locale/bg/LC_MESSAGES/messages.po
U    site/app/locale/bg/LC_MESSAGES/z-javascript.po
U    site/app/locale/bg/LC_MESSAGES/z-messages.po
U    site/app/locale/de/pages/faq.thtml
U    site/app/locale/de/LC_MESSAGES/messages.mo
U    site/app/locale/de/LC_MESSAGES/messages.po
U    site/app/locale/de/LC_MESSAGES/z-messages.mo
U    site/app/locale/de/LC_MESSAGES/z-javascript.po
U    site/app/locale/de/LC_MESSAGES/z-messages.po
U    site/app/locale/ja/LC_MESSAGES/messages.mo
U    site/app/locale/ja/LC_MESSAGES/messages.po
U    site/app/locale/ja/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ja/LC_MESSAGES/z-messages.mo
U    site/app/locale/ja/LC_MESSAGES/z-javascript.po
U    site/app/locale/ja/LC_MESSAGES/z-messages.po
U    site/app/locale/he/LC_MESSAGES/messages.po
U    site/app/locale/he/LC_MESSAGES/z-javascript.po
U    site/app/locale/he/LC_MESSAGES/z-messages.po
U    site/app/locale/fi/LC_MESSAGES/messages.po
U    site/app/locale/fi/LC_MESSAGES/z-javascript.po
U    site/app/locale/fi/LC_MESSAGES/z-messages.po
U    site/app/locale/es_ES/LC_MESSAGES/messages.mo
U    site/app/locale/es_ES/LC_MESSAGES/messages.po
U    site/app/locale/es_ES/LC_MESSAGES/z-messages.mo
U    site/app/locale/es_ES/LC_MESSAGES/z-javascript.po
U    site/app/locale/es_ES/LC_MESSAGES/z-messages.po
U    site/app/locale/sr_Latn/LC_MESSAGES/messages.po
U    site/app/locale/sr_Latn/LC_MESSAGES/z-javascript.po
U    site/app/locale/sr_Latn/LC_MESSAGES/z-messages.po
U    site/app/locale/pt_BR/LC_MESSAGES/messages.po
U    site/app/locale/pt_BR/LC_MESSAGES/z-javascript.po
U    site/app/locale/pt_BR/LC_MESSAGES/z-messages.po
U    site/app/locale/fr/LC_MESSAGES/messages.mo
U    site/app/locale/fr/LC_MESSAGES/messages.po
U    site/app/locale/fr/LC_MESSAGES/z-javascript.mo
U    site/app/locale/fr/LC_MESSAGES/z-messages.mo
U    site/app/locale/fr/LC_MESSAGES/z-javascript.po
U    site/app/locale/fr/LC_MESSAGES/z-messages.po
U    site/app/locale/nl/LC_MESSAGES/messages.mo
U    site/app/locale/nl/LC_MESSAGES/messages.po
U    site/app/locale/nl/LC_MESSAGES/z-javascript.mo
U    site/app/locale/nl/LC_MESSAGES/z-messages.mo
U    site/app/locale/nl/LC_MESSAGES/z-javascript.po
U    site/app/locale/nl/LC_MESSAGES/z-messages.po
U    site/app/locale/th/LC_MESSAGES/messages.po
U    site/app/locale/th/LC_MESSAGES/z-javascript.po
U    site/app/locale/th/LC_MESSAGES/z-messages.po
U    site/app/locale/pl/pages/validation.thtml
U    site/app/locale/pl/pages/docs/policies/maintenance.thtml
U    site/app/locale/pl/pages/docs/policies/reviews.thtml
U    site/app/locale/pl/pages/faq.thtml
U    site/app/locale/pl/LC_MESSAGES/messages.mo
U    site/app/locale/pl/LC_MESSAGES/messages.po
U    site/app/locale/pl/LC_MESSAGES/z-javascript.mo
U    site/app/locale/pl/LC_MESSAGES/z-messages.mo
U    site/app/locale/pl/LC_MESSAGES/z-javascript.po
U    site/app/locale/pl/LC_MESSAGES/z-messages.po
U    site/app/locale/hu/LC_MESSAGES/messages.po
U    site/app/locale/hu/LC_MESSAGES/z-javascript.po
U    site/app/locale/hu/LC_MESSAGES/z-messages.po
U    site/app/locale/z-javascript.pot
U    site/app/locale/vi/LC_MESSAGES/messages.po
U    site/app/locale/vi/LC_MESSAGES/z-javascript.po
U    site/app/locale/vi/LC_MESSAGES/z-messages.po
U    site/app/locale/ro/LC_MESSAGES/messages.po
U    site/app/locale/ro/LC_MESSAGES/z-javascript.po
U    site/app/locale/ro/LC_MESSAGES/z-messages.po
U    site/app/locale/ca/LC_MESSAGES/messages.mo
U    site/app/locale/ca/LC_MESSAGES/messages.po
U    site/app/locale/ca/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ca/LC_MESSAGES/z-messages.mo
U    site/app/locale/ca/LC_MESSAGES/z-javascript.po
U    site/app/locale/ca/LC_MESSAGES/z-messages.po
U    site/app/locale/tr/LC_MESSAGES/messages.po
U    site/app/locale/tr/LC_MESSAGES/z-javascript.po
U    site/app/locale/tr/LC_MESSAGES/z-messages.po
U    site/app/locale/ru/LC_MESSAGES/messages.mo
U    site/app/locale/ru/LC_MESSAGES/messages.po
U    site/app/locale/ru/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ru/LC_MESSAGES/z-messages.mo
U    site/app/locale/ru/LC_MESSAGES/z-javascript.po
U    site/app/locale/ru/LC_MESSAGES/z-messages.po
U    site/app/locale/pt_PT/LC_MESSAGES/messages.mo
U    site/app/locale/pt_PT/LC_MESSAGES/messages.po
U    site/app/locale/pt_PT/LC_MESSAGES/z-javascript.mo
U    site/app/locale/pt_PT/LC_MESSAGES/z-messages.mo
U    site/app/locale/pt_PT/LC_MESSAGES/z-javascript.po
U    site/app/locale/pt_PT/LC_MESSAGES/z-messages.po
U    site/app/locale/af/LC_MESSAGES/messages.po
U    site/app/locale/af/LC_MESSAGES/z-javascript.po
U    site/app/locale/af/LC_MESSAGES/z-messages.po
U    site/app/locale/zh_TW/LC_MESSAGES/messages.mo
U    site/app/locale/zh_TW/LC_MESSAGES/messages.po
U    site/app/locale/zh_TW/LC_MESSAGES/z-messages.mo
U    site/app/locale/zh_TW/LC_MESSAGES/z-javascript.po
U    site/app/locale/zh_TW/LC_MESSAGES/z-messages.po
U    site/app/locale/id/LC_MESSAGES/messages.po
U    site/app/locale/id/LC_MESSAGES/z-javascript.po
U    site/app/locale/id/LC_MESSAGES/z-messages.po
U    site/app/locale/el/LC_MESSAGES/messages.mo
U    site/app/locale/el/LC_MESSAGES/messages.po
U    site/app/locale/el/LC_MESSAGES/z-javascript.mo
U    site/app/locale/el/LC_MESSAGES/z-messages.mo
U    site/app/locale/el/LC_MESSAGES/z-javascript.po
U    site/app/locale/el/LC_MESSAGES/z-messages.po
U    site/app/locale/zh_CN/LC_MESSAGES/messages.mo
U    site/app/locale/zh_CN/LC_MESSAGES/messages.po
U    site/app/locale/zh_CN/LC_MESSAGES/z-javascript.mo
U    site/app/locale/zh_CN/LC_MESSAGES/z-messages.mo
U    site/app/locale/zh_CN/LC_MESSAGES/z-javascript.po
U    site/app/locale/zh_CN/LC_MESSAGES/z-messages.po
U    site/app/locale/ar/LC_MESSAGES/messages.po
U    site/app/locale/ar/LC_MESSAGES/z-javascript.po
U    site/app/locale/ar/LC_MESSAGES/z-messages.po
U    site/app/locale/ga_IE/LC_MESSAGES/messages.mo
U    site/app/locale/ga_IE/LC_MESSAGES/messages.po
U    site/app/locale/ga_IE/LC_MESSAGES/z-messages.mo
U    site/app/locale/ga_IE/LC_MESSAGES/z-javascript.po
U    site/app/locale/ga_IE/LC_MESSAGES/z-messages.po
U    site/app/locale/cs/LC_MESSAGES/messages.mo
U    site/app/locale/cs/LC_MESSAGES/messages.po
U    site/app/locale/cs/LC_MESSAGES/z-javascript.mo
U    site/app/locale/cs/LC_MESSAGES/z-messages.mo
U    site/app/locale/cs/LC_MESSAGES/z-javascript.po
U    site/app/locale/cs/LC_MESSAGES/z-messages.po
U    site/app/locale/fy_NL/LC_MESSAGES/messages.po
U    site/app/locale/fy_NL/LC_MESSAGES/z-javascript.po
U    site/app/locale/fy_NL/LC_MESSAGES/z-messages.po
D    site/app/locale/ko/LC_MESSAGES/z-messages-ko.po
U    site/app/locale/ko/LC_MESSAGES/messages.mo
U    site/app/locale/ko/LC_MESSAGES/messages.po
U    site/app/locale/ko/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ko/LC_MESSAGES/z-messages.mo
U    site/app/locale/ko/LC_MESSAGES/z-javascript.po
U    site/app/locale/ko/LC_MESSAGES/z-messages.po
U    site/app/locale/en_US/pages/validation.thtml
U    site/app/locale/en_US/pages/docs/policies/reviews.thtml
U    site/app/locale/en_US/pages/faq.thtml
U    site/app/locale/en_US/pages/developer_faq.thtml
U    site/app/locale/en_US/LC_MESSAGES/messages.mo
U    site/app/locale/en_US/LC_MESSAGES/messages.po
U    site/app/locale/en_US/LC_MESSAGES/z-javascript.mo
U    site/app/locale/en_US/LC_MESSAGES/z-messages.mo
U    site/app/locale/en_US/LC_MESSAGES/z-javascript.po
U    site/app/locale/en_US/LC_MESSAGES/z-messages.po
U    site/app/locale/eu/LC_MESSAGES/messages.po
U    site/app/locale/eu/LC_MESSAGES/z-javascript.po
U    site/app/locale/eu/LC_MESSAGES/z-messages.po
U    site/app/locale/mn/LC_MESSAGES/messages.po
U    site/app/locale/mn/LC_MESSAGES/z-javascript.po
U    site/app/locale/mn/LC_MESSAGES/z-messages.po
U    site/app/locale/cy/LC_MESSAGES/messages.po
U    site/app/locale/cy/LC_MESSAGES/z-javascript.po
U    site/app/locale/cy/LC_MESSAGES/z-messages.po
U    site/app/locale/it/LC_MESSAGES/messages.mo
U    site/app/locale/it/LC_MESSAGES/messages.po
U    site/app/locale/it/LC_MESSAGES/z-messages.mo
U    site/app/locale/it/LC_MESSAGES/z-javascript.po
U    site/app/locale/it/LC_MESSAGES/z-messages.po
U    site/app/locale/sk/LC_MESSAGES/messages.mo
U    site/app/locale/sk/LC_MESSAGES/messages.po
U    site/app/locale/sk/LC_MESSAGES/z-javascript.mo
U    site/app/locale/sk/LC_MESSAGES/z-messages.mo
U    site/app/locale/sk/LC_MESSAGES/z-javascript.po
U    site/app/locale/sk/LC_MESSAGES/z-messages.po
G    site/app/webroot/services/pfs.php
U    site/app/webroot/css/amo2009/main-mozilla.css
U    site/app/webroot/css/amo2009/ie.css
A    site/app/webroot/css/amo2009/zamboni/discovery-pane.css
U    site/app/webroot/css/amo2009/zamboni/zamboni.css
A    site/app/webroot/css/amo2009/nojs.css
U    site/app/webroot/css/amo2009/style.min.css
U    site/app/webroot/css/amo2009/main.css
U    site/app/webroot/.htaccess
A    site/app/webroot/img/amo2009/app-icons/small
A    site/app/webroot/img/amo2009/app-icons/small/fennec.png
A    site/app/webroot/img/amo2009/app-icons/small/firefox.png
A    site/app/webroot/img/amo2009/app-icons/small/sunbird.png
A    site/app/webroot/img/amo2009/app-icons/small/mozilla.png
A    site/app/webroot/img/amo2009/app-icons/small/thunderbird.png
A    site/app/webroot/img/amo2009/app-icons/small/seamonkey.png
A    site/app/webroot/js/webtrends
A    site/app/webroot/js/webtrends/webtrends.js
U    site/app/webroot/js/zamboni/search.js
U    site/app/webroot/js/zamboni/homepage.js
U    site/app/webroot/js/zamboni/addon_details.js
U    site/app/webroot/js/zamboni/personas.js
U    site/app/webroot/js/zamboni/buttons.js
A    site/app/webroot/js/zamboni/tags.js
U    site/app/webroot/js/zamboni/init.js
U    site/app/webroot/js/amo2009/addons.js
U    site/app/webroot/js/amo2009/amo2009.min.js
U    site/app/webroot/js/amo2009/global.js
U    site/app/webroot/js/tags.js
A    site/app/tests/selenium/oldTestScripts
A    site/app/tests/selenium/oldTestScripts/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldTestScripts/amoSearchAPI.py
A    site/app/tests/selenium/oldTestScripts/AMO_persona_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_category_landing_lists.py
A    site/app/tests/selenium/oldTestScripts/demo
A    site/app/tests/selenium/oldTestScripts/demo/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldTestScripts/demo/amoTestTags.py
A    site/app/tests/selenium/oldTestScripts/demo/amoFindUser.py
A    site/app/tests/selenium/oldTestScripts/demo/selenium.py
A    site/app/tests/selenium/oldTestScripts/demo/GridConnection.py
A    site/app/tests/selenium/oldTestScripts/demo/amoAdmin.py
A    site/app/tests/selenium/oldTestScripts/demo/amoLogin.py
A    site/app/tests/selenium/oldTestScripts/demo/amoTestSuite.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_category_landing_featured.py
A    site/app/tests/selenium/oldTestScripts/AMO_persona_search_sort_title.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_home_page_sort.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_browse_sort.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing_layout.py
A    site/app/tests/selenium/oldTestScripts/IOfiles
A    site/app/tests/selenium/oldTestScripts/IOfiles/long_review.txt
A    site/app/tests/selenium/oldTestScripts/amoLogin.py
A    site/app/tests/selenium/oldTestScripts/GridConnection.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_search_sort.py
A    site/app/tests/selenium/oldTestScripts/test_add_tags.py
A    site/app/tests/selenium/oldTestScripts/generalFunctions.py
A    site/app/tests/selenium/oldTestScripts/test_AddReview.py
A    site/app/tests/selenium/oldTestScripts/VerifyPublishingToACollection.py
A    site/app/tests/selenium/oldTestScripts/AMO_home_page_title.py
A    site/app/tests/selenium/oldTestScripts/AMOlocators.py
A    site/app/tests/selenium/oldTestScripts/AMO_collection_search_sort_title.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing_featured.py
A    site/app/tests/selenium/oldTestScripts/AMO_srchtl_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/amoAdmin.py
A    site/app/tests/selenium/oldTestScripts/amoTestSuite.py
A    site/app/tests/selenium/oldTestScripts/AMO_theme_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/AMO_persona_search.py
A    site/app/tests/selenium/oldTestScripts/Experiment_with_Python_print.py
A    site/app/tests/selenium/oldTestScripts/amoTestTags.py
A    site/app/tests/selenium/oldTestScripts/amosearchTwo.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_all_pages_title.py
A    site/app/tests/selenium/oldTestScripts/suite_ReviewTagsCollectionsAndMore.py
A    site/app/tests/selenium/oldTestScripts/nosetests.xml
A    site/app/tests/selenium/oldTestScripts/AMO_category_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/test_buttonFlags_lookForRecommendedFlags.py
A    site/app/tests/selenium/oldTestScripts/AMO_collections_landing_layout.py
A    site/app/tests/selenium/oldTestScripts/AMO_dev_hub_landing.py
A    site/app/tests/selenium/oldTestScripts/AMOfunctions.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_search_sort_title.py
A    site/app/tests/selenium/oldTestScripts/browserConfig.py
A    site/app/tests/selenium/oldTestScripts/TCparams.py
A    site/app/tests/selenium/oldTestScripts/amoFindUser.py
A    site/app/tests/selenium/oldTestScripts/AMO_home_page_layout.py
A    site/app/tests/selenium/oldTestScripts/selenium.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing_lists.py
A    site/app/tests/selenium/oldTestScripts/AMO_home_page_sort.py
D    site/app/tests/selenium/smokeTests
A    site/app/tests/selenium/smokeTests
A    site/app/tests/selenium/smokeTests/AMO_persona_search.py
A    site/app/tests/selenium/smokeTests/TCparams.py
A    site/app/tests/selenium/smokeTests/AMO_home_page_layout.py
A    site/app/tests/selenium/smokeTests/AMO_category_landing_layout.py
A    site/app/tests/selenium/smokeTests/AMO_collections_landing_layout.py
A    site/app/tests/selenium/smokeTests/AMOlocators.py
A    site/app/tests/selenium/smokeTests/AMO_category_search_sort.py
A    site/app/tests/selenium/smokeTests/AMOfunctions.py
A    site/app/tests/selenium/smokeTests/GridConnection.py
A    site/app/tests/selenium/smokeTests/generalFunctions.py
A    site/app/tests/selenium/oldPythonTests
A    site/app/tests/selenium/oldPythonTests/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldPythonTests/amoSearchAPI.py
A    site/app/tests/selenium/oldPythonTests/AMO_persona_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_category_landing_lists.py
A    site/app/tests/selenium/oldPythonTests/demo
A    site/app/tests/selenium/oldPythonTests/demo/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldPythonTests/demo/amoTestTags.py
A    site/app/tests/selenium/oldPythonTests/demo/amoFindUser.py
A    site/app/tests/selenium/oldPythonTests/demo/selenium.py
A    site/app/tests/selenium/oldPythonTests/demo/GridConnection.py
A    site/app/tests/selenium/oldPythonTests/demo/amoAdmin.py
A    site/app/tests/selenium/oldPythonTests/demo/amoLogin.py
A    site/app/tests/selenium/oldPythonTests/demo/amoTestSuite.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_category_landing_featured.py
A    site/app/tests/selenium/oldPythonTests/AMO_persona_search_sort_title.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_home_page_sort.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_browse_sort.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_landing_layout.py
A    site/app/tests/selenium/oldPythonTests/IOfiles
A    site/app/tests/selenium/oldPythonTests/IOfiles/long_review.txt
A    site/app/tests/selenium/oldPythonTests/amoLogin.py
A    site/app/tests/selenium/oldPythonTests/GridConnection.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_search_sort.py
A    site/app/tests/selenium/oldPythonTests/generalFunctions.py
A    site/app/tests/selenium/oldPythonTests/test_AddReview.py
A    site/app/tests/selenium/oldPythonTests/VerifyPublishingToACollection.py
A    site/app/tests/selenium/oldPythonTests/AMO_home_page_title.py
A    site/app/tests/selenium/oldPythonTests/AMOlocators.py
A    site/app/tests/selenium/oldPythonTests/AMO_collection_search_sort_title.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_landing_featured.py
A    site/app/tests/selenium/oldPythonTests/AMO_srchtl_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/amoAdmin.py
A    site/app/tests/selenium/oldPythonTests/amoTestSuite.py
A    site/app/tests/selenium/oldPythonTests/AMO_theme_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/AMO_persona_search.py
A    site/app/tests/selenium/oldPythonTests/Experiment_with_Python_print.py
A    site/app/tests/selenium/oldPythonTests/amoTestTags.py
A    site/app/tests/selenium/oldPythonTests/amosearchTwo.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_all_pages_title.py
A    site/app/tests/selenium/oldPythonTests/nosetests.xml
A    site/app/tests/selenium/oldPythonTests/AMO_category_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/test_buttonFlags_lookForRecommendedFlags.py
A    site/app/tests/selenium/oldPythonTests/AMO_collections_landing_layout.py
A    site/app/tests/selenium/oldPythonTests/AMO_dev_hub_landing.py
A    site/app/tests/selenium/oldPythonTests/AMOfunctions.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_search_sort_title.py
A    site/app/tests/selenium/oldPythonTests/browserConfig.py
A    site/app/tests/selenium/oldPythonTests/TCparams.py
A    site/app/tests/selenium/oldPythonTests/suite_SmokeTests.py
A    site/app/tests/selenium/oldPythonTests/amoFindUser.py
A    site/app/tests/selenium/oldPythonTests/AMO_home_page_layout.py
A    site/app/tests/selenium/oldPythonTests/selenium.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_landing_lists.py
A    site/app/tests/selenium/oldPythonTests/AMO_home_page_sort.py
U    site/app/config/revisions.php
U    site/app/controllers/components/validation.php
G    site/app/controllers/developers_controller.php
U    site/app/controllers/editors_controller.php
U    site/app/controllers/collections_controller.php
U    site/app/views/layouts/amo2009.thtml
U    site/app/views/layouts/mozilla.thtml
U    site/app/views/addons/display.thtml
Updated external to revision 66935.


Fetching external item into 'bin'
Updated external to revision 66935.


Fetching external item into 'site/vendors/product-details'
U    site/vendors/product-details/export_json.php
U    site/vendors/product-details/history/firefoxHistory.class.php
U    site/vendors/product-details/firefoxDetails.class.php
U    site/vendors/product-details/mobileDetails.class.php
U    site/vendors/product-details/json/firefox_primary_builds.json
U    site/vendors/product-details/json/firefox_history_development_releases.json
U    site/vendors/product-details/json/firefox_versions.json
U    site/vendors/product-details/json/mobile_details.json
Updated external to revision 66935.


Fetching external item into 'bin/schematic'
Updated external to revision 66935.


Fetching external item into 'site/vendors/zxtm-api'
Updated external to revision 66935.


Fetching external item into 'site/vendors/phorms'
Updated external to revision 66935.


Fetching external item into 'site/vendors/fizzypop'
Updated external to revision 66935.


Fetching external item into 'site/vendors/l10n-completeness-check'
Updated external to revision 66935.


Fetching external item into 'site/vendors/gearman-php'
Updated external to revision 66935.


Fetching external item into 'site/vendors/sphinx/api'
Updated external to revision 1822.

Updated to revision 66937.
Comment 8 Jeremy Orem [:oremj] 2010-05-06 16:41:55 PDT
[root@mradm02 services.addons.mozilla.org]# svn up
 U   .

Fetching external item into 'site'
U    site/app/locale/sv_SE/LC_MESSAGES/messages.po
A    site/app/locale/sv_SE/LC_MESSAGES/z-javascript.mo
A    site/app/locale/sv_SE/LC_MESSAGES/z-javascript.po
U    site/app/locale/sv_SE/LC_MESSAGES/z-messages.po
U    site/app/locale/uk/LC_MESSAGES/messages.mo
U    site/app/locale/uk/LC_MESSAGES/messages.po
A    site/app/locale/uk/LC_MESSAGES/z-javascript.mo
U    site/app/locale/uk/LC_MESSAGES/z-messages.mo
A    site/app/locale/uk/LC_MESSAGES/z-javascript.po
U    site/app/locale/uk/LC_MESSAGES/z-messages.po
U    site/app/locale/sq/LC_MESSAGES/messages.mo
U    site/app/locale/sq/LC_MESSAGES/messages.po
A    site/app/locale/sq/LC_MESSAGES/z-javascript.mo
U    site/app/locale/sq/LC_MESSAGES/z-messages.mo
A    site/app/locale/sq/LC_MESSAGES/z-javascript.po
U    site/app/locale/sq/LC_MESSAGES/z-messages.po
U    site/app/locale/z-keys.pot
U    site/app/locale/da/LC_MESSAGES/messages.po
A    site/app/locale/da/LC_MESSAGES/z-javascript.mo
A    site/app/locale/da/LC_MESSAGES/z-javascript.po
U    site/app/locale/da/LC_MESSAGES/z-messages.po
U    site/app/locale/sr/LC_MESSAGES/messages.mo
U    site/app/locale/sr/LC_MESSAGES/messages.po
A    site/app/locale/sr/LC_MESSAGES/z-javascript.mo
U    site/app/locale/sr/LC_MESSAGES/z-messages.mo
A    site/app/locale/sr/LC_MESSAGES/z-javascript.po
U    site/app/locale/sr/LC_MESSAGES/z-messages.po
U    site/app/locale/fa/LC_MESSAGES/messages.po
A    site/app/locale/fa/LC_MESSAGES/z-javascript.mo
A    site/app/locale/fa/LC_MESSAGES/z-javascript.po
U    site/app/locale/fa/LC_MESSAGES/z-messages.po
U    site/app/locale/bg/LC_MESSAGES/messages.mo
U    site/app/locale/bg/LC_MESSAGES/messages.po
A    site/app/locale/bg/LC_MESSAGES/z-javascript.mo
U    site/app/locale/bg/LC_MESSAGES/z-messages.mo
A    site/app/locale/bg/LC_MESSAGES/z-javascript.po
U    site/app/locale/bg/LC_MESSAGES/z-messages.po
U    site/app/locale/de/pages/faq.thtml
U    site/app/locale/de/LC_MESSAGES/messages.mo
U    site/app/locale/de/LC_MESSAGES/messages.po
A    site/app/locale/de/LC_MESSAGES/z-javascript.mo
U    site/app/locale/de/LC_MESSAGES/z-messages.mo
A    site/app/locale/de/LC_MESSAGES/z-javascript.po
U    site/app/locale/de/LC_MESSAGES/z-messages.po
U    site/app/locale/ja/LC_MESSAGES/messages.mo
U    site/app/locale/ja/LC_MESSAGES/messages.po
A    site/app/locale/ja/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ja/LC_MESSAGES/z-messages.mo
A    site/app/locale/ja/LC_MESSAGES/z-javascript.po
U    site/app/locale/ja/LC_MESSAGES/z-messages.po
U    site/app/locale/he/LC_MESSAGES/messages.po
A    site/app/locale/he/LC_MESSAGES/z-javascript.mo
A    site/app/locale/he/LC_MESSAGES/z-javascript.po
U    site/app/locale/he/LC_MESSAGES/z-messages.po
U    site/app/locale/fi/LC_MESSAGES/messages.po
A    site/app/locale/fi/LC_MESSAGES/z-javascript.mo
A    site/app/locale/fi/LC_MESSAGES/z-javascript.po
U    site/app/locale/fi/LC_MESSAGES/z-messages.po
U    site/app/locale/es_ES/LC_MESSAGES/messages.mo
U    site/app/locale/es_ES/LC_MESSAGES/messages.po
A    site/app/locale/es_ES/LC_MESSAGES/z-javascript.mo
U    site/app/locale/es_ES/LC_MESSAGES/z-messages.mo
A    site/app/locale/es_ES/LC_MESSAGES/z-javascript.po
U    site/app/locale/es_ES/LC_MESSAGES/z-messages.po
U    site/app/locale/sr_Latn/LC_MESSAGES/messages.po
A    site/app/locale/sr_Latn/LC_MESSAGES/z-javascript.mo
A    site/app/locale/sr_Latn/LC_MESSAGES/z-javascript.po
U    site/app/locale/sr_Latn/LC_MESSAGES/z-messages.po
U    site/app/locale/pt_BR/LC_MESSAGES/messages.po
A    site/app/locale/pt_BR/LC_MESSAGES/z-javascript.mo
A    site/app/locale/pt_BR/LC_MESSAGES/z-javascript.po
U    site/app/locale/pt_BR/LC_MESSAGES/z-messages.po
U    site/app/locale/fr/pages/validation.thtml
U    site/app/locale/fr/pages/docs/policies/maintenance.thtml
U    site/app/locale/fr/LC_MESSAGES/messages.mo
U    site/app/locale/fr/LC_MESSAGES/messages.po
A    site/app/locale/fr/LC_MESSAGES/z-javascript.mo
U    site/app/locale/fr/LC_MESSAGES/z-messages.mo
A    site/app/locale/fr/LC_MESSAGES/z-javascript.po
U    site/app/locale/fr/LC_MESSAGES/z-messages.po
U    site/app/locale/nl/pages/docs/policies/submission.thtml
U    site/app/locale/nl/pages/docs/policies/maintenance.thtml
U    site/app/locale/nl/pages/docs/policies/reviews.thtml
A    site/app/locale/nl/pages/distribution.thtml
U    site/app/locale/nl/LC_MESSAGES/messages.mo
U    site/app/locale/nl/LC_MESSAGES/messages.po
A    site/app/locale/nl/LC_MESSAGES/z-javascript.mo
U    site/app/locale/nl/LC_MESSAGES/z-messages.mo
A    site/app/locale/nl/LC_MESSAGES/z-javascript.po
U    site/app/locale/nl/LC_MESSAGES/z-messages.po
U    site/app/locale/th/LC_MESSAGES/messages.po
A    site/app/locale/th/LC_MESSAGES/z-javascript.mo
A    site/app/locale/th/LC_MESSAGES/z-javascript.po
U    site/app/locale/th/LC_MESSAGES/z-messages.po
U    site/app/locale/pl/pages/validation.thtml
U    site/app/locale/pl/pages/docs/policies/maintenance.thtml
U    site/app/locale/pl/pages/docs/policies/reviews.thtml
U    site/app/locale/pl/pages/faq.thtml
U    site/app/locale/pl/LC_MESSAGES/messages.mo
U    site/app/locale/pl/LC_MESSAGES/messages.po
A    site/app/locale/pl/LC_MESSAGES/z-javascript.mo
U    site/app/locale/pl/LC_MESSAGES/z-messages.mo
A    site/app/locale/pl/LC_MESSAGES/z-javascript.po
D    site/app/locale/pl/LC_MESSAGES/z-messages.po
A    site/app/locale/pl/LC_MESSAGES/z-messages.po
U    site/app/locale/hu/LC_MESSAGES/messages.po
A    site/app/locale/hu/LC_MESSAGES/z-javascript.mo
A    site/app/locale/hu/LC_MESSAGES/z-javascript.po
U    site/app/locale/hu/LC_MESSAGES/z-messages.po
A    site/app/locale/z-javascript.pot
U    site/app/locale/vi/LC_MESSAGES/messages.po
A    site/app/locale/vi/LC_MESSAGES/z-javascript.mo
A    site/app/locale/vi/LC_MESSAGES/z-javascript.po
U    site/app/locale/vi/LC_MESSAGES/z-messages.po
U    site/app/locale/ro/LC_MESSAGES/messages.po
A    site/app/locale/ro/LC_MESSAGES/z-javascript.mo
A    site/app/locale/ro/LC_MESSAGES/z-javascript.po
U    site/app/locale/ro/LC_MESSAGES/z-messages.po
U    site/app/locale/ca/LC_MESSAGES/messages.mo
U    site/app/locale/ca/LC_MESSAGES/messages.po
A    site/app/locale/ca/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ca/LC_MESSAGES/z-messages.mo
A    site/app/locale/ca/LC_MESSAGES/z-javascript.po
U    site/app/locale/ca/LC_MESSAGES/z-messages.po
U    site/app/locale/tr/LC_MESSAGES/messages.po
A    site/app/locale/tr/LC_MESSAGES/z-javascript.mo
A    site/app/locale/tr/LC_MESSAGES/z-javascript.po
U    site/app/locale/tr/LC_MESSAGES/z-messages.po
U    site/app/locale/ru/LC_MESSAGES/messages.mo
U    site/app/locale/ru/LC_MESSAGES/messages.po
A    site/app/locale/ru/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ru/LC_MESSAGES/z-messages.mo
A    site/app/locale/ru/LC_MESSAGES/z-javascript.po
U    site/app/locale/ru/LC_MESSAGES/z-messages.po
A    site/app/locale/pt_PT/pages/collector_faq.thtml
A    site/app/locale/pt_PT/pages/collector.thtml
U    site/app/locale/pt_PT/LC_MESSAGES/messages.mo
U    site/app/locale/pt_PT/LC_MESSAGES/messages.po
A    site/app/locale/pt_PT/LC_MESSAGES/z-javascript.mo
U    site/app/locale/pt_PT/LC_MESSAGES/z-messages.mo
A    site/app/locale/pt_PT/LC_MESSAGES/z-javascript.po
U    site/app/locale/pt_PT/LC_MESSAGES/z-messages.po
U    site/app/locale/af/LC_MESSAGES/messages.po
A    site/app/locale/af/LC_MESSAGES/z-javascript.mo
A    site/app/locale/af/LC_MESSAGES/z-javascript.po
U    site/app/locale/af/LC_MESSAGES/z-messages.po
U    site/app/locale/zh_TW/LC_MESSAGES/messages.mo
U    site/app/locale/zh_TW/LC_MESSAGES/messages.po
A    site/app/locale/zh_TW/LC_MESSAGES/z-javascript.mo
U    site/app/locale/zh_TW/LC_MESSAGES/z-messages.mo
A    site/app/locale/zh_TW/LC_MESSAGES/z-javascript.po
U    site/app/locale/zh_TW/LC_MESSAGES/z-messages.po
U    site/app/locale/id/LC_MESSAGES/messages.po
A    site/app/locale/id/LC_MESSAGES/z-javascript.mo
A    site/app/locale/id/LC_MESSAGES/z-javascript.po
U    site/app/locale/id/LC_MESSAGES/z-messages.po
U    site/app/locale/el/LC_MESSAGES/messages.mo
U    site/app/locale/el/LC_MESSAGES/messages.po
A    site/app/locale/el/LC_MESSAGES/z-javascript.mo
U    site/app/locale/el/LC_MESSAGES/z-messages.mo
A    site/app/locale/el/LC_MESSAGES/z-javascript.po
U    site/app/locale/el/LC_MESSAGES/z-messages.po
U    site/app/locale/zh_CN/LC_MESSAGES/messages.mo
U    site/app/locale/zh_CN/LC_MESSAGES/messages.po
A    site/app/locale/zh_CN/LC_MESSAGES/z-javascript.mo
U    site/app/locale/zh_CN/LC_MESSAGES/z-messages.mo
A    site/app/locale/zh_CN/LC_MESSAGES/z-javascript.po
U    site/app/locale/zh_CN/LC_MESSAGES/z-messages.po
U    site/app/locale/ar/LC_MESSAGES/messages.po
A    site/app/locale/ar/LC_MESSAGES/z-javascript.mo
A    site/app/locale/ar/LC_MESSAGES/z-javascript.po
U    site/app/locale/ar/LC_MESSAGES/z-messages.po
U    site/app/locale/ga_IE/LC_MESSAGES/messages.mo
U    site/app/locale/ga_IE/LC_MESSAGES/messages.po
A    site/app/locale/ga_IE/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ga_IE/LC_MESSAGES/z-messages.mo
A    site/app/locale/ga_IE/LC_MESSAGES/z-javascript.po
U    site/app/locale/ga_IE/LC_MESSAGES/z-messages.po
U    site/app/locale/cs/LC_MESSAGES/messages.mo
U    site/app/locale/cs/LC_MESSAGES/messages.po
A    site/app/locale/cs/LC_MESSAGES/z-javascript.mo
U    site/app/locale/cs/LC_MESSAGES/z-messages.mo
A    site/app/locale/cs/LC_MESSAGES/z-javascript.po
U    site/app/locale/cs/LC_MESSAGES/z-messages.po
U    site/app/locale/fy_NL/LC_MESSAGES/messages.po
A    site/app/locale/fy_NL/LC_MESSAGES/z-javascript.mo
A    site/app/locale/fy_NL/LC_MESSAGES/z-javascript.po
U    site/app/locale/fy_NL/LC_MESSAGES/z-messages.po
D    site/app/locale/ko/LC_MESSAGES/z-messages-ko.po
U    site/app/locale/ko/LC_MESSAGES/messages.mo
U    site/app/locale/ko/LC_MESSAGES/messages.po
A    site/app/locale/ko/LC_MESSAGES/z-javascript.mo
U    site/app/locale/ko/LC_MESSAGES/z-messages.mo
A    site/app/locale/ko/LC_MESSAGES/z-javascript.po
U    site/app/locale/ko/LC_MESSAGES/z-messages.po
U    site/app/locale/en_US/pages/validation.thtml
U    site/app/locale/en_US/pages/docs/policies/maintenance.thtml
U    site/app/locale/en_US/pages/docs/policies/reviews.thtml
U    site/app/locale/en_US/pages/faq.thtml
U    site/app/locale/en_US/pages/developer_faq.thtml
U    site/app/locale/en_US/LC_MESSAGES/messages.mo
U    site/app/locale/en_US/LC_MESSAGES/messages.po
A    site/app/locale/en_US/LC_MESSAGES/z-javascript.mo
U    site/app/locale/en_US/LC_MESSAGES/z-messages.mo
A    site/app/locale/en_US/LC_MESSAGES/z-javascript.po
U    site/app/locale/en_US/LC_MESSAGES/z-messages.po
U    site/app/locale/eu/LC_MESSAGES/messages.po
A    site/app/locale/eu/LC_MESSAGES/z-javascript.mo
A    site/app/locale/eu/LC_MESSAGES/z-javascript.po
U    site/app/locale/eu/LC_MESSAGES/z-messages.po
U    site/app/locale/mn/LC_MESSAGES/messages.po
A    site/app/locale/mn/LC_MESSAGES/z-javascript.mo
A    site/app/locale/mn/LC_MESSAGES/z-javascript.po
U    site/app/locale/mn/LC_MESSAGES/z-messages.po
U    site/app/locale/compile-mo.sh
U    site/app/locale/cy/LC_MESSAGES/messages.po
A    site/app/locale/cy/LC_MESSAGES/z-javascript.mo
A    site/app/locale/cy/LC_MESSAGES/z-javascript.po
U    site/app/locale/cy/LC_MESSAGES/z-messages.po
U    site/app/locale/r-keys.pot
U    site/app/locale/it/LC_MESSAGES/messages.mo
U    site/app/locale/it/LC_MESSAGES/messages.po
A    site/app/locale/it/LC_MESSAGES/z-javascript.mo
U    site/app/locale/it/LC_MESSAGES/z-messages.mo
A    site/app/locale/it/LC_MESSAGES/z-javascript.po
U    site/app/locale/it/LC_MESSAGES/z-messages.po
U    site/app/locale/sk/LC_MESSAGES/messages.mo
U    site/app/locale/sk/LC_MESSAGES/messages.po
A    site/app/locale/sk/LC_MESSAGES/z-javascript.mo
U    site/app/locale/sk/LC_MESSAGES/z-messages.mo
A    site/app/locale/sk/LC_MESSAGES/z-javascript.po
U    site/app/locale/sk/LC_MESSAGES/z-messages.po
U    site/app/webroot/services/pfs.php
U    site/app/webroot/css/amo2009/main-mozilla.css
U    site/app/webroot/css/amo2009/ie.css
A    site/app/webroot/css/amo2009/zamboni/discovery-pane.css
U    site/app/webroot/css/amo2009/zamboni/tabs.css
U    site/app/webroot/css/amo2009/zamboni/translations/trans.css
A    site/app/webroot/css/amo2009/zamboni/tags.css
U    site/app/webroot/css/amo2009/zamboni/zamboni.css
A    site/app/webroot/css/amo2009/nojs.css
U    site/app/webroot/css/amo2009/style.min.css
U    site/app/webroot/css/amo2009/main.css
U    site/app/webroot/.htaccess
A    site/app/webroot/img/amo2009/app-icons/small
A    site/app/webroot/img/amo2009/app-icons/small/fennec.png
A    site/app/webroot/img/amo2009/app-icons/small/firefox.png
A    site/app/webroot/img/amo2009/app-icons/small/sunbird.png
A    site/app/webroot/img/amo2009/app-icons/small/mozilla.png
A    site/app/webroot/img/amo2009/app-icons/small/thunderbird.png
A    site/app/webroot/img/amo2009/app-icons/small/seamonkey.png
D    site/app/webroot/img/amo2009/illustrations/shopping-online-rtl.jpg
D    site/app/webroot/img/amo2009/illustrations/shopping-online.jpg
D    site/app/webroot/js/__utm.min.js
D    site/app/webroot/js/s_code.js
D    site/app/webroot/js/__utm.js
A    site/app/webroot/js/webtrends
A    site/app/webroot/js/webtrends/webtrends.js
A    site/app/webroot/js/zamboni/jquery.hoverIntent.min.js
U    site/app/webroot/js/zamboni/search.js
U    site/app/webroot/js/zamboni/homepage.js
U    site/app/webroot/js/zamboni/addon_details.js
A    site/app/webroot/js/zamboni/personas.js
U    site/app/webroot/js/zamboni/buttons.js
A    site/app/webroot/js/zamboni/tags.js
U    site/app/webroot/js/zamboni/init.js
U    site/app/webroot/js/developers.js
U    site/app/webroot/js/amo2009/addons.js
U    site/app/webroot/js/amo2009/amo2009.min.js
U    site/app/webroot/js/amo2009/collections.js
U    site/app/webroot/js/amo2009/global.js
U    site/app/webroot/js/tags.js
D    site/app/tests/selenium/pythonTests
A    site/app/tests/selenium/oldTestScripts
A    site/app/tests/selenium/oldTestScripts/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldTestScripts/amoSearchAPI.py
A    site/app/tests/selenium/oldTestScripts/AMO_persona_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_category_landing_lists.py
A    site/app/tests/selenium/oldTestScripts/demo
A    site/app/tests/selenium/oldTestScripts/demo/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldTestScripts/demo/amoTestTags.py
A    site/app/tests/selenium/oldTestScripts/demo/amoFindUser.py
A    site/app/tests/selenium/oldTestScripts/demo/selenium.py
A    site/app/tests/selenium/oldTestScripts/demo/GridConnection.py
A    site/app/tests/selenium/oldTestScripts/demo/amoAdmin.py
A    site/app/tests/selenium/oldTestScripts/demo/amoLogin.py
A    site/app/tests/selenium/oldTestScripts/demo/amoTestSuite.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_category_landing_featured.py
A    site/app/tests/selenium/oldTestScripts/AMO_persona_search_sort_title.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_home_page_sort.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_browse_sort.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing_layout.py
A    site/app/tests/selenium/oldTestScripts/IOfiles
A    site/app/tests/selenium/oldTestScripts/IOfiles/long_review.txt
A    site/app/tests/selenium/oldTestScripts/amoLogin.py
A    site/app/tests/selenium/oldTestScripts/GridConnection.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_search_sort.py
A    site/app/tests/selenium/oldTestScripts/test_add_tags.py
A    site/app/tests/selenium/oldTestScripts/generalFunctions.py
A    site/app/tests/selenium/oldTestScripts/test_AddReview.py
A    site/app/tests/selenium/oldTestScripts/VerifyPublishingToACollection.py
A    site/app/tests/selenium/oldTestScripts/AMO_home_page_title.py
A    site/app/tests/selenium/oldTestScripts/AMOlocators.py
A    site/app/tests/selenium/oldTestScripts/AMO_collection_search_sort_title.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing_featured.py
A    site/app/tests/selenium/oldTestScripts/AMO_srchtl_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/amoAdmin.py
A    site/app/tests/selenium/oldTestScripts/amoTestSuite.py
A    site/app/tests/selenium/oldTestScripts/AMO_theme_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/AMO_persona_search.py
A    site/app/tests/selenium/oldTestScripts/Experiment_with_Python_print.py
A    site/app/tests/selenium/oldTestScripts/amoTestTags.py
A    site/app/tests/selenium/oldTestScripts/amosearchTwo.py
A    site/app/tests/selenium/oldTestScripts/suite_AMO_all_pages_title.py
A    site/app/tests/selenium/oldTestScripts/suite_ReviewTagsCollectionsAndMore.py
A    site/app/tests/selenium/oldTestScripts/nosetests.xml
A    site/app/tests/selenium/oldTestScripts/AMO_category_browse_sort_title.py
A    site/app/tests/selenium/oldTestScripts/test_buttonFlags_lookForRecommendedFlags.py
A    site/app/tests/selenium/oldTestScripts/AMO_collections_landing_layout.py
A    site/app/tests/selenium/oldTestScripts/AMO_dev_hub_landing.py
A    site/app/tests/selenium/oldTestScripts/AMOfunctions.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_search_sort_title.py
A    site/app/tests/selenium/oldTestScripts/browserConfig.py
A    site/app/tests/selenium/oldTestScripts/TCparams.py
A    site/app/tests/selenium/oldTestScripts/amoFindUser.py
A    site/app/tests/selenium/oldTestScripts/AMO_home_page_layout.py
A    site/app/tests/selenium/oldTestScripts/selenium.py
A    site/app/tests/selenium/oldTestScripts/AMO_category_landing_lists.py
A    site/app/tests/selenium/oldTestScripts/AMO_home_page_sort.py
A    site/app/tests/selenium/smokeTests
A    site/app/tests/selenium/smokeTests/AMO_persona_search.py
A    site/app/tests/selenium/smokeTests/TCparams.py
A    site/app/tests/selenium/smokeTests/AMO_home_page_layout.py
A    site/app/tests/selenium/smokeTests/AMO_category_landing_layout.py
A    site/app/tests/selenium/smokeTests/AMO_collections_landing_layout.py
A    site/app/tests/selenium/smokeTests/AMOlocators.py
A    site/app/tests/selenium/smokeTests/AMO_category_search_sort.py
A    site/app/tests/selenium/smokeTests/AMOfunctions.py
A    site/app/tests/selenium/smokeTests/GridConnection.py
A    site/app/tests/selenium/smokeTests/generalFunctions.py
A    site/app/tests/selenium/oldPythonTests
A    site/app/tests/selenium/oldPythonTests/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldPythonTests/amoSearchAPI.py
A    site/app/tests/selenium/oldPythonTests/AMO_persona_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_category_landing_lists.py
A    site/app/tests/selenium/oldPythonTests/demo
A    site/app/tests/selenium/oldPythonTests/demo/amoButtonStatesFirefoxWindows.py
A    site/app/tests/selenium/oldPythonTests/demo/amoTestTags.py
A    site/app/tests/selenium/oldPythonTests/demo/amoFindUser.py
A    site/app/tests/selenium/oldPythonTests/demo/selenium.py
A    site/app/tests/selenium/oldPythonTests/demo/GridConnection.py
A    site/app/tests/selenium/oldPythonTests/demo/amoAdmin.py
A    site/app/tests/selenium/oldPythonTests/demo/amoLogin.py
A    site/app/tests/selenium/oldPythonTests/demo/amoTestSuite.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_category_landing_featured.py
A    site/app/tests/selenium/oldPythonTests/AMO_persona_search_sort_title.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_home_page_sort.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_browse_sort.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_landing_layout.py
A    site/app/tests/selenium/oldPythonTests/IOfiles
A    site/app/tests/selenium/oldPythonTests/IOfiles/long_review.txt
A    site/app/tests/selenium/oldPythonTests/amoLogin.py
A    site/app/tests/selenium/oldPythonTests/GridConnection.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_search_sort.py
A    site/app/tests/selenium/oldPythonTests/generalFunctions.py
A    site/app/tests/selenium/oldPythonTests/test_AddReview.py
A    site/app/tests/selenium/oldPythonTests/VerifyPublishingToACollection.py
A    site/app/tests/selenium/oldPythonTests/AMO_home_page_title.py
A    site/app/tests/selenium/oldPythonTests/AMOlocators.py
A    site/app/tests/selenium/oldPythonTests/AMO_collection_search_sort_title.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_landing_featured.py
A    site/app/tests/selenium/oldPythonTests/AMO_srchtl_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/amoAdmin.py
A    site/app/tests/selenium/oldPythonTests/amoTestSuite.py
A    site/app/tests/selenium/oldPythonTests/AMO_theme_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/AMO_persona_search.py
A    site/app/tests/selenium/oldPythonTests/Experiment_with_Python_print.py
A    site/app/tests/selenium/oldPythonTests/amoTestTags.py
A    site/app/tests/selenium/oldPythonTests/amosearchTwo.py
A    site/app/tests/selenium/oldPythonTests/suite_AMO_all_pages_title.py
A    site/app/tests/selenium/oldPythonTests/nosetests.xml
A    site/app/tests/selenium/oldPythonTests/AMO_category_browse_sort_title.py
A    site/app/tests/selenium/oldPythonTests/test_buttonFlags_lookForRecommendedFlags.py
A    site/app/tests/selenium/oldPythonTests/AMO_collections_landing_layout.py
A    site/app/tests/selenium/oldPythonTests/AMO_dev_hub_landing.py
A    site/app/tests/selenium/oldPythonTests/AMOfunctions.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_search_sort_title.py
A    site/app/tests/selenium/oldPythonTests/browserConfig.py
A    site/app/tests/selenium/oldPythonTests/TCparams.py
A    site/app/tests/selenium/oldPythonTests/suite_SmokeTests.py
A    site/app/tests/selenium/oldPythonTests/amoFindUser.py
A    site/app/tests/selenium/oldPythonTests/AMO_home_page_layout.py
A    site/app/tests/selenium/oldPythonTests/selenium.py
A    site/app/tests/selenium/oldPythonTests/AMO_category_landing_lists.py
A    site/app/tests/selenium/oldPythonTests/AMO_home_page_sort.py
U    site/app/config/language.inc.php
U    site/app/config/revisions.php
U    site/app/config/config.php.default
U    site/app/controllers/components/validation.php
U    site/app/controllers/developers_controller.php
U    site/app/controllers/addons_controller.php
U    site/app/controllers/editors_controller.php
U    site/app/controllers/collections_controller.php
U    site/app/views/layouts/amo2009.thtml
U    site/app/views/layouts/mozilla.thtml
U    site/app/views/developers/addon_edit_contributions.thtml
U    site/app/views/addons/display.thtml
U    site/app/views/facebook/import.thtml
U    site/app/views/facebook/install.thtml
U    site/app/views/elements/amo2009/search.thtml
U    site/app/views/collections/json.thtml
U    site/vendors/phpbb/ca_gen2/template/login_body.html
U    site/vendors/phpbb/ca_gen2/template/index_body.html
Updated external to revision 66935.


Fetching external item into 'bin'
U    bin/build.py
U    bin/clean.sh
Updated external to revision 66935.


Fetching external item into 'site/vendors/product-details'
U    site/vendors/product-details/export_json.php
U    site/vendors/product-details/history/thunderbirdHistory.class.php
U    site/vendors/product-details/history/firefoxHistory.class.php
U    site/vendors/product-details/firefoxDetails.class.php
A    site/vendors/product-details/thunderbirdBuildDetails.php
U    site/vendors/product-details/mobileDetails.class.php
U    site/vendors/product-details/json/firefox_primary_builds.json
U    site/vendors/product-details/json/firefox_history_development_releases.json
U    site/vendors/product-details/json/firefox_history_stability_releases.json
U    site/vendors/product-details/json/firefox_versions.json
U    site/vendors/product-details/json/mobile_details.json
U    site/vendors/product-details/json/firefox_beta_builds.json
U    site/vendors/product-details/json/thunderbird_primary_builds.json
U    site/vendors/product-details/json/thunderbird_history_stability_releases.json
U    site/vendors/product-details/json/thunderbird_versions.json
U    site/vendors/product-details/thunderbirdDetails.class.php
Updated external to revision 66935.


Fetching external item into 'bin/schematic'
Updated external to revision 66935.


Fetching external item into 'site/vendors/zxtm-api'
Updated external to revision 66935.


Fetching external item into 'site/vendors/phorms'
Updated external to revision 66935.


Fetching external item into 'site/vendors/fizzypop'
Updated external to revision 66935.


Fetching external item into 'site/vendors/l10n-completeness-check'
Updated external to revision 66935.


Fetching external item into 'site/vendors/gearman-php'
Updated external to revision 66935.


Fetching external item into 'site/vendors/sphinx/api'
Updated external to revision 1822.

Updated to revision 66937.
Comment 9 Jeremy Orem [:oremj] 2010-05-06 17:33:49 PDT
All set.
Comment 10 Stephen Donner [:stephend] - PTO; back on 5/28 2010-05-11 16:25:39 PDT
Verified FIXED; 5.10 is out (and 5.10.1/.2).

Note You need to log in before you can comment on or make changes to this bug.